:root {
  --theme-toggle-right: calc(var(--navbar-width) + 3vw);
  --fixed-phone-right: calc(var(--theme-toggle-right) + 3vw);
}

.wp-block-button__link {
  color: rgb(var(--text-color)) !important;
  background-color: transparent !important;
}

.theme-toggle {
    opacity: 100%;
    padding: 0;
    position: fixed;
    z-index: 1000;
    right: 100px;
    margin: 25px var(--navbar-margin) 0 0 !important;
    top: 0;
    background-image: var(--theme-toggle-image);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    aspect-ratio: 1251 / 477;
    height: var(--navbar-width);
    border-radius: 100px;
    content: none;
    transition: background-image 0.3s ease;
}

.theme-toggle>.wp-block-button__link {
    padding-top: 0;
    padding-bottom: 0;
    display: none;
}